import pandas as pd
from tensorflow import keras
import numpy as np
np.set_printoptions(threshold=np.inf)

data = pd.read_csv("df_test.csv")
X_test = data.drop("Performance Index", axis=1)
y_test = data["Performance Index"]

model = keras.models.load_model("model.keras")

predictions = model.predict(X_test)

with open("predictions.txt", "w") as f:
    f.write(str(predictions))
